<li class="search-results__item">
  <div class="result-main col-12 col-lg-8">
    {% block header %}
      <a href="{{ search_result.link }}" class="search-results__item-link">
        <h2 class="search-results__item-title {% if search_result.is_private %}private-result{% endif %}"
            title="{{ 'View this result'|t }}" data-bs-toggle="tooltip" data-placement="top">
          {% if search_result.is_private %}
            <i title="{{ 'Private result'|t }}" class="fa-sharp fa-solid fa-lock"></i>
          {% endif %}
          {{ search_result.title }}
        </h2>
      </a>
    {% endblock %}
    {% block body %}
      <div class="search-results__item-body">
        {{ search_result.description|striptags('<em>')|markdown_to_html }}
      </div>
    {% endblock %}
  </div>
  <dl class="result-details col-12 col-lg-4 mb-0">
    {% block extended_display %}
    {% endblock %}
  </dl>
</li>
